Subject: bug#15129: 24.3.50; Emacs broken on FreeBSD in/after r113315

From: Glenn Morris <[email-masked]>
Date: Mon, 19 Aug 2013 02:36:30 -0400

Ashish SHUKLA wrote:

> r113315[1]. Right now, I'm composing this Email from Emacs running at
> r113314 ( + diffs from r113322[2]).
>
> Debian kFreeBSD also has a bug for this issue in their tracker as
> #712974[3].

It can't be the same issue, since that bug report refers to 24.3, which
does not have r113315.